/* ---------- General classes --------------- */
@font-face {
    font-family: 'DINPro';
    src: url('fe_img/DINPro.eot');
    src: url('fe_img/DINPro.eot#iefix') format('embedded-opentype'), 
        url('fe_img/DINPro.ttf') format('truetype'), 
        url('fe_img/DINPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    font-size: 14px;
    line-height: normal;
    color: #40474F;
    font-smooth: auto | never | always | <absolute-size> | length | initial | inherit;
    -webkit-font-smoothing : none | subpixel-antialiased | antialiased;
    -webkit-transform: rotateZ(0);
    -moz-transform: rotateZ(0);
    -o-transform: rotateZ(0);
    transform: rotateZ(0);
}

*:focus {
    outline: none;
}

a:focus, li:focus, input:focus, textarea:focus, select:focus, button:focus, span:focus {
    outline: 0 !important;
}

p {
    padding: 0 0 15px;
    margin: 0;
}

li {
    list-style-type: none;
    list-style-image: none;
}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font: 14px 'DINPro', 'Helvetica Neue', Arial, sans-serif;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-header {
    background: none transparent;
    border: 0 none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: none;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: inherit;
    text-decoration: inherit;
}

.ui-button-text-only .ui-button-text, .ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text {
    padding: 0;
    line-height: 20px;
}

.ui-page-content-panel {
    margin: 0;
}

a {
    font: 14px 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    color: #0075ad;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

/*Page started here*/
.page {
    padding: 0px;
    /*min-height: 1000px;*/
    position: relative;
}

.ui-logo-container {
    height: 100px;
    display: block;
    border-bottom: 0;
    margin: 0;
    /*background: url(fe_img/wesleyan-logo.png) no-repeat center left; */
    margin-bottom: 20px;
    display: none;
}

.fe-fundcentre-content {
    margin-top: 20px;
}

.fe-helptext-switch {
    display: none;
}

.fe-chart-body .page {
    /*background: url(fe_img/wesleyan-logo.png) no-repeat left 32px;*/
    padding-top: 0;
}
/*
.fe-chart-tabs-container {
    margin: 0;
}
*/

.ui-logo-container img {
    display: none;
}

/*============== Top Menu ==================*/
.fe-tabs-responsive-title {
    display: none;
}

.fe-topmenu {
    background-color: transparent;
}

.ui-tabs .ui-tabs-panel {
    background-color: transparent;
    padding: 0;
}

.fe-menuTabs-list {
    display: none;
}

/* Content */
.fe-asatdate-containers {
    float: right;
    height: auto;
    margin-bottom: 5px;
    position: absolute;
    top: -20px;
    right: 0;
}

.fe-asatdate-containers ul li span {
    font-size: 12px;
}

/* ============== Secondary tabs =========================== */
.fe-tabs-container, .ui-tabs /* tabs section */
{
    border: 0;
    padding: 0;
    background: transparent;
    /*min-height:600px;*/
}

.fe-datatable-pagination-container.ui-widget-header.ui-corner-top {
    position: absolute;
    right: 0;
    top: -70px;
}

.fe-paging-displayContainer .mfs-container {
    min-width: 100px;
}

span.ui-helper-reset.display-count.fe-display-count {
    position: absolute;
    right: 9px;
    top: 25px;
}

.fe-fund-tableBody {
    min-height: 600px;
}

.fe-chart-body .fe-tabs-container, .fe-chart-body .ui-tabs {
    min-height: 0;
}
.fe-chart-body .fe-tabs-container br{
	display: none;
}

/* Fundcenter Tabs & Charting */
#sticky {
    float: left;
    width: 27%;
    position: relative;
    top: -1px;
}

#sticky + .clear {
    display: none;
}

.fe-tabs-datacontainer {
    width: 70% !important;
    float: right;
}

.fe-tabs.ui-tabs-nav /* UL background*/
{
    padding: 0;
    background: transparent none;
    border-bottom: 3px solid #ffbd11;
}

.fe-tabs-item.ui-state-default /* LI background*/
{
    opacity: 1;
    margin: 0 0 1px 0 !important;
    background: #e9e9e9;
    width: 100%;
    padding: 0 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.fe-tabs-item.ui-state-default a /* Li normal text */
{
    font: normal 14px 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    display: block;
    color: #40474f;
    padding: 10px 15px !important;
    white-space: normal;
    float: none !important;
    text-transform: uppercase;
    background-size: 13px;
}

.fe-tabs-item.ui-state-default a:after {
    font-family: 'wesleyanam-icons';
    font-size: 14px;
    content: "\e904";
    text-align: right;
    position: absolute;
    right: 11px;
    top: 12px;
}

.fe-tabs-item.ui-state-default.ui-state-hover /* LI hover background */
{
    background: #d9d9d9;
    -webkit-transition: all ease-in 0.3s;
    -moz-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}

.fe-tabs-item.ui-state-default.ui-state-hover a /* LI hover text*/
{
    color: #40474F;
    /*font-weight:bold;*/
}

.fe-tabs-item.ui-state-default.ui-state-active /* LI selected background*/
{
    opacity: 1;
    background: #d9d9d9;
}

.fe-tabs-item.ui-state-default.ui-state-active a /* LI selected text */
{
    color: #40474F;
    /*font-weight:bold;*/
}

.fe-tabs-datacontainer {
    padding: 0 !important;
}

.fe-accordion-expandcollapse-container {
    color: #575757;
    margin: 0px;
    position: absolute;
    top: -25px;
    left: 0px;
    line-height: 13px;
    display: none;
}

.fe-expandcollapse-container {
    cursor: pointer;
    margin: 0;
    display: inline-block;
    float: left;
    font-size: 14px;
    position: absolute;
    top: 15px;
    right: 10px;
}

.fe-accordion-collapse {
    background-image: url(fe_img/colapse-all-ico.png);
}

.fe-accordion-expand {
    background-image: url(fe_img/expand-all-ico.png);
}

.fe-icon-expand, .fe-icon-collapse {
    font-family: 'wesleyanam-icons';
    height: 15px;
    display: block;
    font-size: 16px;
    background: none;
    color: #40474F;
}

.fe-icon-expand:before {
    content: "\e904"
}

.fe-icon-collapse:before {
    content: "\e901"
}

.fe-section-tools {
    float: right;
    position: absolute;
    right: 1%;
    top: 0;
}

.fe-section-tools h5 {
    display: none;
}

.fe-section-tools .MasterColumn {
    background-color: #fff;
    border-radius: 100%;
    margin: 8px 5px 0;
    padding: 0;
    height: auto
}

.fe-tab-container-FundOverview2 .minFsData .fe-section-accordion-container .section_2_2 {
    float: right;
}

a.fe-icon-chart, .fe-download-icon, a.fe-icon-factsheet, a.fe-icon-chart:hover, .fe-download-icon:hover, a.fe-icon-factsheet:hover {
    display: block;
    margin: 0 auto;
    width: 20px !important;
    height: 20px !important;
    background: none;
    color: #ffffff;
}

.fe-icon-chart, .fe-download-icon, .fe-icon-factsheet, .fe-fund-document-icon, td.fe-deleteImage a {
    background: none;
    font-family: 'wesleyanam-icons';
    font-size: 16px;
    color: #ffffff !important;
    line-height: 20px;
}

.fe-icon-chart:before {
    content: "\e90c"
}

.fe-download-icon:before {
    content: "\e914"
}

.fe-fund-document-icon:before {
    content: "\e912"
}

td.fe-deleteImage a:before {
    content: "\e911"
}

.fe-fund-document-icon {
    display: inline-block;
    margin: 0 auto;
    width: 20px;
    height: 20px;
    padding: 0;
}

td.fe-deleteImage a {
    display: inline-block;
    margin: 2px;
    width: 36px;
    height: 32px;
    padding: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background: #575757;
    line-height: 32px;
}

.fe-section-textwithpicture {
    border: 0;
    width: 100% !important;
}

.ie8 .fe-section-recursivecontainer-contentwrapper {
    border: 0;
    margin: 0;
    padding: 0;
}

.fe-section-textwithpicture {
    font: 14px/20px 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    padding: 0;
}

.fe-section-textwithpicture-image {
    padding: 0;
    width: 20%;
}

.fe-section-textwithpicture-image img {
    max-width: 100%;
    height: auto;
}

.fe-tab-container-Manager .fe-section-vertical.fe-section-accordion-header.section_1_2 {
    display: none;
}

.ManagerPersonName {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 14px;
    display: block;
    margin-left: 23%;
}

.ManagerPersonBiography {
    display: block;
    margin-left: 23%;
}

.fe-section-nesteddata {
    border: 0;
    padding: 0;
}

.fe-section-nesteddata .fe-section-nesteddata-row {
    background: none;
    margin-bottom: 4px;
}

.fe-section-nesteddata .showhiderow.fe-section-nesteddata-row {
    background: #e9e9e9;
}

.CurrentlyManagedFundName.fe-section-vertical-name, .CurrentlyManagedFundName.fe-section-vertical-val {
    width: 60% !important;
}

.CurrentlyManagedFundIsCoManaged.fe-section-vertical-name, .CurrentlyManagedFundIsCoManaged.fe-section-vertical-val {
    width: 20% !important;
    text-align: center;
}

.CurrentlyManagedFundStartDate.fe-section-vertical-name, .CurrentlyManagedFundStartDate.fe-section-vertical-val {
    width: 20% !important;
    text-align: center;
}

.fe-section-nesteddata .fe-section-vertical-name {
    float: left;
    padding: 4px 0;
    font: bold 14px 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    display: block;
    margin: 0 0 2px;
    background: none;
}

.fe-section-nesteddata .fe-section-vertical-val {
    float: left;
    padding: 4px 0;
    font: normal 14px 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    display: block;
    margin: 0 0 2px;
    background: none;
}

a.showhiderowlink {
    color: #40474f;
    font: normal 15px 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    margin-top: 10px;
    background: #ffffff;
    min-width: 80px;
    text-decoration: none;
    padding: 5px 12px;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    border: 1px solid #9FA3A7;
}

a.showhiderowlink:hover, a.showhiderowlink.showless {
    background: #9FA3A7;
    color: #fff;
}

/*.fe-section-nodatamessage{
	color:#ff0000;
}*/
/* End of Common Classes - AM */
/* Tab-Overview */
.fe-tab-container-Overview .section_3_1 {
    width: 35% !important;
}

.fe-tab-container-Overview .section_3_1 .fe-section-vertical-wrap {
    background-color: transparent;
    border-radius: 100%;
    height: 125px !important;
    width: 125px !important;
    margin-right: 4%;
}

.fe-tab-container-Overview .section_3_1 .Bid {
    background-color: #bebebe !important;
}

.fe-tab-container-Overview .section_3_1 .Offer {
    background-color: #85bbd2 !important;
}

.fe-tab-container-Overview .section_3_1 .fe-section-vertical-name, .fe-tab-container-Overview .section_3_1 .fe-section-vertical-val {
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    padding: 0;
}

.fe-tab-container-Overview .section_3_1 .fe-section-vertical-name {
    margin-top: 44px;
    font-size: 17px;
}

.fe-tab-container-Overview .section_3_2 {
    width: 65% !important;
}

/* Tab-Charges Documents */
.fe-tab-container-ChargesandDocuments .section_2_1, .fe-tab-container-ChargesandDocuments .section_2_2 {
    width: 50% !important;
}

.fe-tab-container-ChargesandDocuments .fe-section-horizontal-name {
    width: 75% !important;
}

.fe-tab-container-ChargesandDocuments .fe-section-horizontal-val {
    width: 24% !important;
}

.fe-tab-container-Performance_ .section_2_1, .fe-tab-container-Performance_ .section_2_2 {
    margin-right: 2%;
    width: 49% !important;
}

.fe-tab-container-Performance_ .section_2_2 {
    margin-right: 0;
}

/********************tabs******************/
.ui-tabs .ui-tabs-panel {
    padding: 0;
}

.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
    /*padding: 0;*/
    border: 0;
}

.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
    padding: 0;
    margin: 0;
}

.fe-button, .ui-button {
    background: #FEBD11 !important;
    color: #40474F !important;
    padding: 3px 12px;
    margin: 0 0 0 5px;
    border: 1px solid #FEBD11 !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    text-transform: none;
    font: 15px 'DINPro', 'Helvetica Neue', Arial, sans-serif !important;
}

.fe-button.ui-state-hover, .fe-button.ui-state-active, .ui-button.ui-state-hover, .ui-button.ui-state-active {
    background: #FFA200 !important;
    color: #40474F !important;
    border: 1px solid #FFA200 !important;
    /*padding: 3px 12px;
	margin:0 0 0 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}

.fe-chart-body .fe-button, .fe-chart-body .ui-button {
    background: #fff !important;
    color: #40474F !important;
    padding: 3px 12px;
    margin: 0 0 0 5px;
    border: 1px solid #9FA3A7 !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    text-transform: none;
    font: 15px 'DINPro', 'Helvetica Neue', Arial, sans-serif !important;
}

.fe-chart-body .fe-button.ui-state-hover, .fe-chart-body .fe-button.ui-state-focus, .fe-chart-body .fe-button.ui-state-active, .fe-chart-body .ui-button.ui-state-hover, .fe-chart-body .ui-button.ui-state-focus, .fe-chart-body .ui-button.ui-state-active {
    background: #9FA3A7 !important;
    border: 1px solid #9FA3A7 !important;
    color: #fff !important;
    /*padding: 3px 12px;
	margin:0 0 0 5px;
	border: 0px none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}

.ui-dialog {
    background: #fff;
    border: 0;
    border: 1px solid #ccc\0/;
    -webkit-box-shadow: 0 0 10px #303030;
    -moz-box-shadow: 0 0 10px #303030;
    box-shadow: 0 0 10px #303030;
    padding: 10px;
    z-index: 9999 !important;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0;
    position: relative;
}

.ui-dialog .ui-dialog-content {
    padding: 10px 0;
}

.fe-closebutton-container .fe-button {
    font-family: 'wesleyanam-icons';
    font-size: 12px;
}

.ui-dialog .ui-dialog-titlebar-close, .fe-closebutton-container .fe-button, .fe-closebutton-container .fe-button.ui-state-hover, .fe-closebutton-container .fe-button.ui-state-active {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0;
    width: 20px !important;
    height: 20px;
    padding: 0;
    background: #9FA3A7 !important;
    cursor: pointer;
    z-index: 1103;
    font-family: 'wesleyanam-icons' !important;
    font-size: 12px !important;
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
    border: 1px solid #ccc\0/;
    border-radius: 0 !Important;
    color: #ffffff;
}

.fe-chart-OrLabel {
    margin: 4px 10px 0px 5px;
}

.ui-dialog .ui-button-icon-only .ui-icon {
    display: none;
}

.ui-dialog .ui-dialog-buttonpane {
    border-top: 1px solid #ccc;
    padding: 5px 0;
    margin-top: 5px;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button {
    margin-right: 0 !important;
}

.shownOption {
    right: 0;
    padding: 10px;
    top: 42px;
}

.fe-closebutton-container .fe-button {
    margin: 5px !important;
    color: #fff !important
}

.fe-closebutton-container .fe-button:before {
    content: "\e910"
}

.fe-closebutton-container .fe-button span {
    display: none;
}

.fe-panel-text {
    font-weight: bold;
    margin-bottom: 5px;
}

/*.fe-button.ui-state-highlight{
	border:0 !important;
}*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #9FA3A7;
    background: #9FA3A7 !important;
    color: #fff !important;
}

#chartBasisPriceReturn {
    margin: 2px 0 0 5px !important;
}

.fe-chart-returnbasis-input {
    position: relative;
}

.fe-chart-return-text {
    float: right;
    position: absolute;
    right: 0;
    font-weight: normal;
    top: 7px;
}

.fe-chart-return-textbox {
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 0 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.fe-innerEvent-container label {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 0 !important;
    width: 95%;
}

.fe-event-icon {
    display: none;
}

.fe-chart-TimeSpanRange input {
    border-radius: 0;
    border: 1px solid #9FA3A7;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px;
}

.fe-chart-TimeSpanRange {
    padding: 0px 6px 0px 6px;
}

/********sub tabs*********/
/*.fe-chart-body .fe-tabs-container, .fe-chart-body .fe-chart-performanceTabs-container{
	background:url(fe_img/chart-bg1.png) 0 4px repeat-x;
}*/
.ie8 .fe-chart-body .fe-tabs-tab-FundCentre.fe-tabs.ui-tabs-nav {
    display: block !important;
}

.ie8 .fe-chart-body .fe-tabs.fe-universeseletor-tabs.ui-tabs-nav {
    display: block !important;
}

.backButton .fe-button {
    margin-left: 0 !important;
}

.fe-chart-body .fe-tabs.ui-tabs-nav {
    background: transparent none repeat scroll 0% 0%;
    border: medium none;
    padding: 0px 0px 0px !important;
    margin: 0px !important;
    border-bottom: 3px solid #FEBD11;
    height: 45px;
    border-radius: 0;
    display: block !important;
}

.fe-chart-tabs-innerContainer {
    float: none;
    display: none;
}

.fe-chart-chartingOptions-container {
    margin-top: -35px;
    display: none;
}

.fe-chart-body .fe-tabs-item.ui-state-default {
    background-color: #575757;
    border: none;
    border-radius: 5px 5px 0 0;
    top: 0px;
    height: 44px;
    border: 1px solid transparent;
    border-bottom: 0px solid transparent !important;
    margin-right: 1px !important;
    z-index: 100;
    margin-bottom: 1px;
    list-style: none !important;
    padding: 0 !important;
    width: auto;
    float: left;
}

.fe-chart-body .fe-tabs-item.ui-state-default:first-child {
}

.fe-chart-body .fe-tabs-item.ui-state-default.ui-corner-top a {
    color: #fff;
    font-size: 14px;
    font-family: 'DINPro', 'Helvetica Neue', Arial, sans-serif;
    padding: 12px 16px 12px 16px !important;
    display: block;
}

.fe-chart-body .fe-tabs-item.ui-state-default.ui-state-active {
    background: #FEBD11;
    transition: none;
}

.fe-chart-body .fe-tabs-item.ui-state-default.ui-state-hover a {
    background: none;
}

.SummaryChartWindow {
    background-color: #FEBD11 !important;
}

.fe-chart-body .fe-tabs-item.ui-state-default.ui-state-active a {
    padding: 12px 16px 30px 16px !important;
    color: #40474F;
    font-weight: normal !important;
}

.fe-chart-body .fe-tabs-item.ui-state-default a:after {
    font-size: 0;
}

.fe-chart-body .fe-tabs-item.ui-state-default.ui-state-active a:after {
    font-size: 16px;
    color: #FEBD11;
    font-family: 'wesleyanam-icons';
    content: "\e909";
    bottom: -12px;
    top: auto;
    left: 50%;
    right: 50%;
    margin-left: -14px;
}

.fe-chart-container {
    background: #ffffff !important;
}

.fe-chart-container div#performanceChartTab_FEChartJavascriptScrolling {
    margin: 0 auto !important;
    padding-bottom: 12px;
}

.ChartContainer {
    overflow: visible !important;
    text-align: center;
    margin: 0 auto !important;
}

.ChartContainerDetail {
    width: 100% !important;
    height:150px;
}
.ChartContainerDetail img{
    height:150px !important;
   
}
.fe-performance-table {
    border: 0;
    background: #e9e9e9 !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fe-chart-datable {
    background: #e9e9e9;
    padding: 0 2% 20px 2%;
    min-width: 670px;
}

#performanceChartTab {
    padding-bottom: 15px;
    margin-bottom: 20px;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 20px;
}

.fe-performance-table .ui-asdate {
    margin: 5px 2%;
}

.fe-chart-perfTableBody td {
    background-color: #e1e1e1;
    border-bottom: 0;
}

.fe-chart-sectorsearch-container {
    width: 100%;
}

.fe-chart-currency {
    border: 0;
    border-top: 0;
    border-bottom: 0;
    margin: 0;
    padding: 0 2%;
    margin-top: -18px;
    padding-top: 18px;
    background: #ffffff;
    display: none;
}

.fe-search-panel {
    min-height: 80px;
    margin: 15px 0;
    padding: 15px 2% 10px 2% !important;
    border: 0;
    background: #e9e9e9 !important;
    margin-top: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fe-search-panel label {
    font-size: 100%;
}

.instrumentTabSearchOptions {
    width: 24%;
    padding-right: 15px;
}

.instrumentTabResultsOptions {
    width: 45%;
}

.floatL {
    width: 100%;
}

.chart-addToChart-Container {
    width: 50%;
    float: left;
}

.chart-addToChart-Container .instrumentTabResultsOptions {
    padding-left: 15px;
}

.addToChart {
    float: left;
    margin-top: 0px;
}

.fe-footer-container b:first-child {
    font-size: 15px;
    font-weight: bold;
}

.fe-footer-container {
    padding-top: 30px;
    line-height: 22px;
    font-size: 14px;
}

.fe-chart-body .fe-footer-container {
    display: none;
}

.fe-footer-container img {
    display: none;
}

.fe-footer-container a.img {
    background: url(fe_img/sprite_img1.png) no-repeat !important;
    background-position: 0px -20px !important;
    display: inline-block;
    width: 33px;
    height: 26px;
}

.fe-footer-container .alignRight label {
    top: -7px;
    position: relative;
}
